import { Request, Response } from "express";

/**
 * @description Service is currently not configured
 * @param req {Request} Express req object
 * @param res {Response} Express res object
 * @returns {Promise<*>}
 */
export async function isSetup(req: Request, res: Response): Promise<any> {
  res.sendStatus(204);
}
